Log in or register to post comments

ARCore requirement does not appear

August 1, 2019 - 8:15am #1

Hello,

According to https://library.vuforia.com/content/vuforia-library/en/articles/Solution/arcore-with-vuforia.html, in order to take advantage of ARCore when using Vuforia I should "Make sure ARCore is configured to be “Optional” or “Required” in the Vuforia Configuration."

However, after downloading arcore.aar (I tried both with versions 1.4 and 1.10), making sure that "Android" is checked under "Select platforms for plugin" and selecting POSITIONAL tracking mode in Vuforia Configuration, the option "ARCore requirement" does not appear.

I am using Unity 2019.1.1

Is there anything that I am missing? Should I enable it in the manifest directly?

Thank you.

ARCore requirement does not appear

September 16, 2019 - 2:20am #7

Hi @shreyasjagannath,

Could you please confirm the Vuforia SDK version?

Thank you.

Vuforia Engine Support

ARCore requirement does not appear

September 15, 2019 - 2:54am #6

same problem. Please advice

ARCore requirement does not appear

September 9, 2019 - 12:06am #5

Hi @apelab,

The option appears starting with Vuforia 8.3.x. Could you please check the Vuforia version?

Thank you.

Vuforia Engine Support

ARCore requirement does not appear

September 5, 2019 - 5:27pm #4

The option ARCore requirement does not appear for me either. I use Unity 2018.3.6 and update Vuforia. 

 

ARCore requirement does not appear

August 9, 2019 - 4:17am #3

Hi @jMarkusiewicz,

Following up on this. The Option "ARCore Requirement" is visible starting with Vuforia 8.3.

Thank you.

Vuforia Engine Support

 

ARCore requirement does not appear

August 7, 2019 - 4:09am #2

Hi,

Very strange behavior, the "ARCore requirement" option is independently available of the plugin you include in the asset.

The ARCore requirement should be available under Vuforia configuration -> Device Tracker options.

Could you please provide a print-screen with the Device Tracker options and confirm me the SDK version you are using?

Thank you.

Vuforia Engine Support

 

Log in or register to post comments